Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 13:00:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,

Almost an year ago I bought A junior's Maxim travel stroller from Marina Mall, Bahrain. There is no issue with the product it's just that one of the tire is broken and it's very difficult to control it. My concern is whether Junior's as a brand provide spare parts of such things or not?

I visited one of the outlets of Mothercare and the staff said me sorry you need to buy another one. Well if the Tire can be ordered where as  I am willing to pay for it will be really helpful and do not want to buy another complete stroller only because the tire is broken.

Will really appreciate if you can help me sort this issue out, but if its not in your hands kindly provide any contact information for Juniors so I can contact and reach out to them personally

Regards 
Yaser Ahmed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051158